Multiple Netgear Routers VU#582384 Remote Command Injection Vulnerability

Bugtraq ID: 94819
Class: Input Validation Error
CVE: CVE-2016-6277
Remote: Yes
Local: No
Published: Dec 09 2016 12:00AM
Updated: Jan 12 2017 01:04AM
Credit: Chad Dougherty
Vulnerable: NetGear R8000 1.0.3.4_1.1.2
NetGear R7000 1.0.7.2_1.1.93
NetGear R6400 1.0.1.6_1.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus